cancel
Showing results for 
Search instead for 
Did you mean: 

On my MacBook (Leopard) laptop: When Firefox offers me Metropipe high speed proxy and I click the download button, it says it can't be installed.

Highlighted
New User

On my MacBook (Leopard) laptop: When Firefox offers me Metropipe high speed proxy and I click the download button, it says it can't be installed.

When Firefox offers me, to add Metropipe high speed proxy and I click the download button, it says it can't be installed. I had this on my older Mac, but it did not transfer to my new one.